[2002_CopyFiles]
File1=BKGROUND.BMP,pro1
File3=But.BMP,pro1
File4=Butdown.BMP,pro1
File5=ButFocus.bmp,pro1
File6=CAPTION.BMP,pro1
File7=captiondark.BMP,pro1
File8=checkbox.BMP,pro1
File9=checkboxdown.BMP,pro1
File10=CLOSE.BMP,pro1
File11=closedown.BMP,pro1
File12=ComboBox.bmp,pro1
File13=ComboBoxDown.bmp,pro1
File14=facepro1.ini
File16=ListCtrlHead.bmp,pro1
File17=MAX.BMP,pro1
File18=MAXDOWN.BMP,pro1
File19=MIN.BMP,pro1
File20=MINDOWN.BMP,pro1
File21=radio.BMP,pro1
File22=radiodown.BMP,pro1
File2=spin.BMP,pro1
File15=spindown.BMP,pro1
File23=Pro1.ini
File24=restoredown.bmp,pro1
File25=ListCtrlbk.bmp,pro1
File26=restore.bmp,pro1
FilesCount=26

[2002STD_CopyFiles]
File1=BKGROUND.BMP,pro1
File3=But.BMP,pro1
File4=Butdown.BMP,pro1
File5=ButFocus.bmp,pro1
File6=CAPTION.BMP,pro1
File7=captiondark.BMP,pro1
File8=checkbox.BMP,pro1
File9=checkboxdown.BMP,pro1
File10=CLOSE.BMP,pro1
File11=closedown.BMP,pro1
File12=ComboBox.bmp,pro1
File13=ComboBoxDown.bmp,pro1
File14=facepro1.ini
File16=ListCtrlHead.bmp,pro1
File17=MAX.BMP,pro1
File18=MAXDOWN.BMP,pro1
File19=MIN.BMP,pro1
File20=MINDOWN.BMP,pro1
File21=radio.BMP,pro1
File22=radiodown.BMP,pro1
File2=spin.BMP,pro1
File15=spindown.BMP,pro1
File23=Pro1.ini
File24=restoredown.bmp,pro1
File25=ListCtrlbk.bmp,pro1
File26=restore.bmp,pro1
FilesCount=26

[OEM_CopyFiles]
File1=BKGROUND.BMP,pro1
File3=But.BMP,pro1
File4=Butdown.BMP,pro1
File5=ButFocus.bmp,pro1
File6=CAPTION.BMP,pro1
File7=captiondark.BMP,pro1
File8=checkbox.BMP,pro1
File9=checkboxdown.BMP,pro1
File10=CLOSE.BMP,pro1
File11=closedown.BMP,pro1
File12=ComboBox.bmp,pro1
File13=ComboBoxDown.bmp,pro1
File14=facepro1.ini
File16=ListCtrlHead.bmp,pro1
File17=MAX.BMP,pro1
File18=MAXDOWN.BMP,pro1
File19=MIN.BMP,pro1
File20=MINDOWN.BMP,pro1
File21=radio.BMP,pro1
File22=radiodown.BMP,pro1
File2=spin.BMP,pro1
File15=spindown.BMP,pro1
File23=Pro1.ini
File24=restoredown.bmp,pro1
File25=ListCtrlbk.bmp,pro1
File26=restore.bmp,pro1
FilesCount=26

[NET_CopyFiles]
File1=BKGROUND.BMP,pro1
File3=But.BMP,pro1
File4=Butdown.BMP,pro1
File5=ButFocus.bmp,pro1
File6=CAPTION.BMP,pro1
File7=captiondark.BMP,pro1
File8=checkbox.BMP,pro1
File9=checkboxdown.BMP,pro1
File10=CLOSE.BMP,pro1
File11=closedown.BMP,pro1
File12=ComboBox.bmp,pro1
File13=ComboBoxDown.bmp,pro1
File14=facepro1.ini
File16=ListCtrlHead.bmp,pro1
File17=MAX.BMP,pro1
File18=MAXDOWN.BMP,pro1
File19=MIN.BMP,pro1
File20=MINDOWN.BMP,pro1
File21=radio.BMP,pro1
File22=radiodown.BMP,pro1
File2=spin.BMP,pro1
File15=spindown.BMP,pro1
File23=Pro1.ini
File24=restoredown.bmp,pro1
File25=ListCtrlbk.bmp,pro1
File26=restore.bmp,pro1
FilesCount=26

[SCAN_CopyFiles]
File1=BKGROUND.BMP,pro1
File3=But.BMP,pro1
File4=Butdown.BMP,pro1
File5=ButFocus.bmp,pro1
File6=CAPTION.BMP,pro1
File7=captiondark.BMP,pro1
File8=checkbox.BMP,pro1
File9=checkboxdown.BMP,pro1
File10=CLOSE.BMP,pro1
File11=closedown.BMP,pro1
File12=ComboBox.bmp,pro1
File13=ComboBoxDown.bmp,pro1
File14=facepro1.ini
File16=ListCtrlHead.bmp,pro1
File17=MAX.BMP,pro1
File18=MAXDOWN.BMP,pro1
File19=MIN.BMP,pro1
File20=MINDOWN.BMP,pro1
File21=radio.BMP,pro1
File22=radiodown.BMP,pro1
File2=spin.BMP,pro1
File15=spindown.BMP,pro1
File23=Pro1.ini
File24=restoredown.bmp,pro1
File25=ListCtrlbk.bmp,pro1
File26=restore.bmp,pro1
FilesCount=26
